
@font-face {
    font-family: primary-medium;
    src: url('common/fonts/persian/iran-sans/iransans-medium.ttf');
}

@font-face {
    font-family: primary-regualr;
    src: url('common/fonts/persian/iran-sans/iransans-regualr.ttf');
}

@font-face {
    font-family: bold;
    src: url('common/fonts/persian/iran-sans/iransans-bold.ttf');
}


html, body {
    font-family: primary-regualr;
}
